/*----------------------------------------------------------
title:       main stylesheet
template:    00015
----------------------------------------------------------*/

body {
    margin: 0;
    padding: 0;
    background:url(../images/tail.gif) #e6e5e9 repeat-x fixed; 
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height:16px;
}


#container {
    margin: auto;
    padding: 0;
    width: 960px;
}
/*START HEADER*/

#header {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 960px;
    height: 112px;
    background-color:#3B90C6;
    border-top:3px solid #88bbda;

}
#logo {
    margin: 0px;
    width: 100%;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}
#logo .textlogo {
    padding: 0px 0px 0px 0px;
}
#logo .imagelogo {
    padding-top: 0px 0px 0px 0px;
}
#logo .flashlogo {
    padding-top: 0px;
}
/*START MAIN NAVIGATION*/

#nav {
    margin: 0px 5px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 960px;
    height: 40px;
    background:url(../images/nav1.png) #3B90C6 repeat-x left top;
    border-bottom:0px solid #ccc;
}
#top-header{
    width:960px;
    margin:0px 0px 0px;
    padding:0px;
    height:35px;
    border-bottom:2px solid #3b90c6;
    color:#003D84;
}
#left-side{
    width:8px;
    background:url(../images/top-left.png) no-repeat top left;
    float:left;
    height:35px;
}
#right-side{
    width:8px;
    background:url(../images/top-right.png) no-repeat top left;
    float:left;
    height:35px;
}
#media-bar {
    margin: 0px;
    padding: 0px;
    width: 944px;
    height:35px;
    background: #3B90C6 url(../images/top-bg.png) repeat-x top center;
    font-size:12px;
    font-weight:bold;
    float:left;
}
.media-com{
    float:left;
    padding-left:20px;
    padding-top:10px;
    font-size:12px;
}
.media-icons{ 
    padding-left:10px;
    padding-top:5px;
    text-align:left;
    width:120px;
    float:left;
    font-size:18px;
}
.media-contacts{
   text-align:left;
    width:480px;
    float:right;
    padding-top:10px;
    font-size:18px;
    font-weight:175;
}
.motto {
width: 250px;
float:left;
font-size: 17px;
font-style: italic;
padding-top:8px;
}
#header-search {
padding-top:6px;

}

#topNav {
    margin: 0px 0px 0px 10px;
    padding: 0px;
    width: 940px;
}
#topNav .left {
    float: left;
    width: 0%;
}
#topNav .center {
    width: 100%;
}
#topNav .center .link {
    float: left;
    padding: 3px 10px;
    width: 132px;
    text-align: center;
    background:url(../images/nav2.png) repeat-x scroll 0 0 #ffffff;
    height: 40px;
}
#topNav .center .link a {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff!important;
    height: 40px;
}
#topNav .center .link a:hover {
    color: #ccc;
}
#topNav .center .spacer {
    float: left;
    width: 25px;
    height: 40px;
}
#topNav .right {
    float: left;
    width: 0%;
}
#topNav .center #topNavTab_1{
    padding: 2px 0px 0px 0px;
    height: 40px;
}
#topNav .center #topNavTab_2{
    padding: 2px 0px 0px 0px;
    height: 40px;
}
#topNav .center #topNavTab_3{
    padding: 2px 0px 0px 0px;
    height: 40px;
}
#topNav .center #topNavTab_4{
    padding: 10px 0px 0px 0px;
    height: 40px;
}
#topNav .center #topNavTab_5{
    padding: 10px 0px 0px 0px;
    height: 40px;
}
#topNav .center #topNavTab_6{
    padding: 10px 0px 0px 0px;
    height: 40px;
}
#topNav .center #topNavTab_7{
    padding: 10px 0px 0px 0px;
    height: 40px;
}
/*/ end main navigation /*/

/*////////// end header //////////*/

/*////////// begin content //////////*/

#content {
    float: left;
    margin: 0 0 0 0px;
    padding: 0px 0px 0px 0px;
    width: 960px;
    background-color:#FFF;
}
#content-left {
    float: left;
    margin: 0 0 0 0px;
    padding: 10px 0px 0px 10px;
    width: 175px;
}
#content-middle {
    float: left;
    margin: 10px 15px;
    padding: 0px;
    width: 560px;
    min-height: 500px;
    background: #ffffff;
    display: inline-block;
}
#content-middle ul {
    list-style-type: disc;
    margin-left: 0px;
}
#content-right {
    float: left;
    margin: 0 0 0 0px;
    padding: 10px 10px 0px 0px;
    width: 175px;
}
.pageNote h2{
    font-size:14px;
    border:none;
    color:#003D84;
}
/*////////// end content //////////*/

/*////////// begin footer //////////*/

#footer {
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    width: 960px;
    background: #878787;
}
.three-column{
width: 298px;
padding: 10px;
float:left;
border-right:1px dotted white;
color:#ffffff;
height:65px;
font-size: 14px;
}
.three-column p{
text-align:center;
margin:8px 0px;

}
.three-column a, .three-column a:hover{
color: #ffffff;
font-size: 14px;
}

.three-column.last {
border:none;
}
/*////////// end footer //////////*/

/*////////// begin front end edits //////////*/

.editLogoText {
    margin: 0;
    padding: 0;
}
.editProduct {
    float: right;
    margin: 0;
    padding: 0;
}
.editCategory {
    float: right;
    margin: 0;
    padding: 0;
}
.editCartBtn {
    position: relative;
    top: 0;
    left: 45px;
    margin: 0;
    padding: 0;
}
.editDetailBtn {
    position: relative;
    top: 0;
    left: 20px;
    margin: 0;
    padding: 0;
}
.editNavMenu {
    position: absolute;
    margin: 0;
    padding: 0;
}
.editFooterMenu {
    float: right;
    margin: 0;
    padding: 0;
}
.editFooterWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: 7px;
    left: 13px;
}
.deleteFooterWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -9px;
    left: 38px;
}
/*/ begin category widget /*/

.editCategoryWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteCategoryWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
.swapCategoryWidgetBullet {
    position: relative;
    margin: 0;
    padding: 0;
    left: -4px;
}
/*/ end category widget /*/

/*/ begin currency widget /*/

.editCurrencyWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteCurrencyWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end currency widget /*/

/*/ begin featured widget /*/

.editFeaturedWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteFeaturedWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end featured widget /*/

/*/ begin information widget /*/

.editInformationWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteInformationWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
.swapInformationWidgetBullet {
    position: relative;
    margin: 0;
    padding: 0;
    left: 8px;
}
/*/ end information widget /*/

/*/ begin language widget /*/

.editLanguageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteLanguageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end language widget /*/

/*/ begin new arrivals widget /*/

.editNewArrivalsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteNewArrivalsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end new arrivals widget /*/

/*/ begin reward points widget /*/

.editRewardPointsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteRewardPointsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end reward points widget /*/

/*/ begin search widget /*/

.editSearchWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteSearchWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end search widget /*/

/*/ begin shopping cart widget /*/

.editSidebarWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteSidebarWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end shopping cart widget /*/

/*/ begin shopping cart detailed widget /*/

.editSidebarDetailedWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteSidebarDetailedWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end shopping cart detailed widget /*/

/*/ begin specials widget /*/

.editSpecialsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteSpecialsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end specials widget /*/

/*/ begin newsletter widget /*/

.editSubscribeWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteSubscribeWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end newsletter widget /*/

/*/ begin top sellers widget /*/

.editTopSellersWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteTopSellersWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end top sellers widget /*/

/*/ begin vendors widget /*/

.editVendorsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteVendorsWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end vendors widget /*/

/*/ begin left image widget /*/

.editLeftImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: 11px;
    left: 39px;
}
.deleteLeftImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -5px;
    left: 64px;
}
/*/ end left image widget /*/

/*/ begin right image widget /*/

.editRightImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: 11px;
    left: 39px;
}
.deleteRightImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -5px;
    left: 64px;
}
/*/ end right image widget /*/

/*/ begin shop by price widget /*/

.editShopByPriceWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteShopByPriceWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
/*/ end shop by price widget /*/

/*/ begin product list widget /*/

.editProductListWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -17px;
    left: 130px;
}
.deleteProductListWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -33px;
    left: 155px;
}
.addProductListWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -51px;
    left: 105px;
}
/*/ end product list widget /*/

/*/ begin custom image widget /*/

.editCustomImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: 28px;
    left: 39px;
}
.deleteCustomImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: 13px;
    left: 64px;
}
.addCustomImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -5px;
    left: 14px;
}
/*/ end custom image widget /*/

/*/ begin horizontal image widget /*/

.editHorizontalImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: 7px;
    left: -12px;
}
.deleteHorizontalImageWidget {
    position: relative;
    margin: 0;
    padding: 0;
    top: -10px;
    left: 13px;
}
/*/ end horizontal image widget /*/

/*////////// end front end edits //////////*/

/*////////// begin widgets //////////*/
.ccWidget{
    float: left;
    margin: 0;
    padding: 0;
    width: 175px;
    text-align: left;
    color:#444;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
}
.ccWidget .top{
    margin: 0;
    padding: 10px 0 0 32px;
    width: 143px;
    height: 23px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color:#003D84;
    /*background: url(../images/title_bar.jpg) no-repeat;*/
    background:url(../images/widget-top.png) no-repeat;
}

.ccWidget .body {
    margin-bottom: 10px;
    padding:10px 5px 0px 7px;
    background-color:#eee;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.ccWidget .body ul {
    margin: 0;
    padding: 0;
}
.ccWidget .body ul li {
    margin-bottom: 8px;
}
.ccWidget .body ul li a {
    padding-left: 10px;
    font-size: 11px;
    text-decoration: none;
    color:#003D84;
font-weight:bold;
    background: url(../images/bullet.png) no-repeat 1px 3px;
}
.ccWidget .body ul li ul li a {
      background: none;
font-weight:normal;
padding-left:0px
}
.ccWidget .body ul li a:hover {
    text-decoration: underline;
}
.ccWidget .btm {
    float: left;
    margin: 0;
    padding: 0;
}
.ccWidget .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.ccWidget .body ul li ul {
    padding:6px 0px 0px;
}

/*/ begin widgetSidebar /*/

#widgetSidebar {
    
}
#widgetSidebar .top {
}
#widgetSidebar .top a {
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    color:#003D84;
}
#widgetSidebar .top a:hover {
    text-decoration: none;
    color:#003D84;
}
#widgetSidebar .body .items {
    padding: 5px 0 3px 20px;
    font-size: 12px;
    font-weight: bold;
    
}
#widgetSidebar .body .subtotal {
    padding: 0 0 15px 20px;
    font-size: 12px;
    font-weight: bold;
    
}
#widgetSidebar .btm {
    
}
/*/ end widgetSidebar /*/

/*/ begin widgetSidebarDetailed /*/

#widgetSidebarDetailed {
}
#widgetSidebarDetailed .top {
    
}
#widgetSidebarDetailed .top a {
    font-size: 10px;
    font-weight: bold;
    text-decoration: underline;
    color: #fff;
}
#widgetSidebarDetailed .top a:hover {
    text-decoration: none;
}
#widgetSidebarDetailed .price {
    font-size: 10px;
    font-weight: bold;
}
#widgetSidebarDetailed input {
    width: 90px;
    height: 25px;
    font-size: 10px;
}
#widgetSidebarDetailed table {
    margin: 0 0 18px 18px;
    padding: 0;
    width: 80%;
}
#widgetSidebarDetailed .btm {
    
}
/*/ end widgetSidebarDetailed /*/

/*/ begin widgetSearch /*/

#widgetSearch {
    }
#widgetSearch .top {
    
}
#widgetSearch .body {
    
}
#widgetSearch .body .field {
    padding: 0px;
}
#widgetSearch .body .field input {
    width: 100px;
    vertical-align: middle;
    font-size: 12px;
    color: #464646;
    height:20px;
    float:left;
    
}
#widgetSearch .body .button input {
    font-size: 10px;
    color: #464646;
}
#widgetSearch .body .button {
    float: left;
    padding-left: 2px;
    width: 25px;
    height: 19px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #1d1d1d;
}
#widgetSearch .body .button a {
    text-decoration: none;
    color: #1d1d1d;
}
#widgetSearch .body .button a:hover {
    text-decoration: underline;
}
#widgetSearch .advanced {
    clear:both;
    padding:5px 0px 10px;
    font-size: 10px;
    
}
#widgetSearch .advanced a {
    text-decoration: underline;
    color: #1d1d1d;
}
#widgetSearch .advanced a:hover {
    text-decoration: none;
}
#widgetSearch .btm {
    
}
#widgetSearch .buttonNoImg {
    margin-left: 6px;
}
#widgetSearch #searchWidgetDynamicResults {
    display: none;
    clear: left;
    float: left;
    margin: 5px 5px 0;
    padding: 10px;
    background: #eee;
}
/*/ end widgetSearch /*/

/*/ begin widgetLanguage /*/

#widgetLanguage {
    
}
#widgetLanguage .top {
    
}
#widgetLanguage .body {
    
}
#widgetLanguage .body select {
    padding-left: 4px;
    width: 116px;
    height: 18px;
    font-size: 10px;
    color: #464646;
}
#widgetLanguage .btm {
    
}
/*/ end widgetLanguage /*/

/*/ begin widgetVendors /*/

#widgetVendors {
    
}
#widgetVendors .top {
    
}
#widgEtVendors .body {
    
}
#widgetVendors .body select {
    padding-left: 4px;
    width: 175px;
    height: 18px;
    font-size: 10px;
    color: #464646;
}
#widgetVendors .btm {
    
}
/*/ end widgetVendors /*/

/*/ begin widgetCategories /*/

#widgetCategories {
    
}
#widgetCategories .top {
    
}
#widgetCategories .body {
    
}
#widgetCategories .body ul {
    
}
#widgetCategories .body ul li {
    
}
#widgetCategories .body ul li a {
    
}
#widgetCategories .body ul li a:hover {
    
}
#widgetCategories .btm {
    
}
/*/ end widgetCategories /*/

/*/ begin widgetCurrency /*/

#widgetCurrency {
    
}
#widgetCurrency .top {
    
}
#widgetCurrency .body {
    
}
#widgetCurrency .body select {
    padding-left: 4px;
    width: 116px;
    height: 18px;
    font-size: 10px;
    color: #464646;
}
#widgetCurrency .btm {
    
}
/*/ end widgetCurrency /*/

/*/ begin widgetRewardPoints /*/

#widgetRewardPoints {
    }
#widgetRewardPoints .top {
    
}
#widgetRewardPoints .body {
    
}
#widgetRewardPoints .body a {
    text-decoration: underline;
    color: #464646;
}
#widgetRewardPoints .body a:hover {
    text-decoration: none;
}
#widgetRewardPoints .btm {
    
}
/*/ end widgetRewardPoints /*/

/*/ begin widgetInformation /*/

#widgetInformation {
    
}
#widgetInformation .top {
    
}
#widgetInformation .body {
    
}
#widgetInformation .body ul {
}
#widgetInformation .body ul li {
    
}
#widgetInformation .body ul li a {
    
}
#widgetInformation .body ul li a:hover {
    
}
#widgetInformation .btm {
    }
/*/ end widgetInformation /*/

/*/ begin widgetNewArrivals /*/

#widgetNewArrivals {
    
}
#widgetNewArrivals .top {
    
}
#widgetNewArrivals .body {
    padding: 10px 0px;
    text-align: center;
    margin-bottom:10px;
}
#widgetNewArrivals .body .sdetailsNoImg {
    float: center;
    clear: left;
    padding-top: 15px;
    width: 175px;
border-bottom:1px solid #ddd;
margin-bottom:10px;
padding-bottom:10px;
}
#widgetNewArrivals .body .photo {
    float: center;
}
#widgetNewArrivals .body .title {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
}
#widgetNewArrivals .body .title a {
text-decoration: none;
/*color: #1d1d1d; */
}
#widgetNewArrivals .body .title a:hover {
    text-decoration: none;
}
#widgetNewArrivals .body .sprice {
    padding: 8px 0 5px 0;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
}
#widgetNewArrivals .body .sdetails {
    margin: 0 auto;
    padding: 3px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/details_button.jpg) no-repeat;
}
#widgetNewArrivals .body .sdetails a {
    text-decoration: none;
    color: #fff;
}
#widgetNewArrivals .body .sdetails a:hover {
    color: #ececec;
}
#widgetNewArrivals .body .all-link {
    padding-top: 8px;
    padding-bottom: 13px;
    font-size: 10px;
    text-align: center;
}
#widgetNewArrivals .body .all-link a {
    text-decoration: underline;
    color: #1d1d1d;
}
#widgetNewArrivals .body .all-link a:hover {
    text-decoration: none;
}
#widgetNewArrivals .btm {
    
}
/*/ end widgetNewArrivals /*/

/*/ begin widgetSpecials /*/

#widgetSpecials {
    
}
#widgetSpecials .top {
    
}
#widgetSpecials .body {
    padding: 10px 0px;
    text-align: center;
    margin-bottom:10px;
}
#widgetSpecials .body .sdetailsNoImg {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 175px;
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
}
#widgetSpecials .body .photo {
    margin-bottom:5px;
}
#widgetSpecials .body .title {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
}
#widgetSpecials .body .title a {
    text-decoration: none;
}
#widgetSpecials .body .title a:hover {
    text-decoration: underline;
}
#widgetSpecials .body .sprice {
    padding: 8px 0 8px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
    /*margin:5px 10px;
    background-color:#ddd;
    border:1px solid #ccc;
    color:#444;*/
}
#widgetSpecials .body .sdetails {
    margin: 0 auto;
    padding: 3px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/details_button.jpg) no-repeat;
}
#widgetSpecials .body .sdetails a {
    text-decoration: none;
    color: #fff;
}
#widgetSpecials .body .sdetails a:hover {
    color: #ececec;
}
#widgetSpecials .body .all-link {
    font-weight:bold;
    text-align: center;
    font-size: 13px;
}
#widgetSpecials .body .all-link a {
    text-decoration: underline;
    color: #1d1d1d;
}
#widgetSpecials .body .all-link a:hover {
    text-decoration: none;
}
#widgetSpecials .btm {
    
}
/*/ end widgetSpecials /*/

/*/ begin widgetTopSellers /*/

#widgetTopSellers {
    
}
#widgetTopSellers .top {
    
}
#widgetTopSellers .body {
    padding: 8px 0px;
    text-align: center;
    margin-bottom:10px;
}
#widgetTopSellers .body .sdetailsNoImg {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 175px;
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
}
#widgetTopSellers .body .photo {
    margin-bottom:5px;
}
#widgetTopSellers .body .title {
    }
#widgetTopSellers .body .title a {
    
    text-decoration: none;
    font-weight:bold;
}
#widgetTopSellers .body .title a:hover {
    text-decoration:underline;
}
#widgetTopSellers .body .sprice {
    padding: 8px 0 8px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
    /*margin:5px 10px;
    background-color:#ddd;
    border:1px solid #ccc;
    color:#444;*/
}
#widgetTopSellers .body .sdetails {
    margin: 0 auto;
    padding: 3px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/details_button.jpg) no-repeat;
}
#widgetTopSellers .body .sdetails a {
    text-decoration: none;
    color: #fff;
}
#widgetTopSellers .body .sdetails a:hover {
    color: #ececec;
}
#widgetTopSellers .body .all-link {
    font-weight:bold;
    text-align: center;
    font-size: 13px;
}
#widgetTopSellers .body .all-link a {
    text-decoration: underline;
    color: #1d1d1d;
}
#widgetTopSellers .body .all-link a:hover {
    text-decoration: none;
}
#widgetTopSellers .btm {
    
}
/*/ end widgetTopSellers /*/

/*/ begin widgetFeatured /*/

#widgetFeatured {
    margin-bottom:10px;
    border-bottom:1px solid #ddd;
}
#widgetFeatured .top {
    
}
#widgetFeatured .body {
    padding: 8px 0px;
    text-align: center;
    margin-bottom:0px;
    border-bottom:none;
}
#widgetFeatured .body .sdetailsNoImg {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 175px;
    border-bottom:1px solid #ddd;
    
    }
#widgetFeatured .body .photo {
    margin-bottom:5px;
}
#widgetFeatured .body .title {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
}
#widgetFeatured .body .title a {
    text-decoration: none;
}
#widgetFeatured .body .title a:hover {
    text-decoration: underline;
}
#widgetFeatured .body .sprice {
    padding: 8px 0 8px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
    /*margin:5px 10px;
    background-color:#ddd;
    color:#444;
    border:1px solid #ddd;*/
}
#widgetFeatured .body .sdetails {
    margin: 0 auto;
    padding: 3px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/details_button.jpg) no-repeat;
}
#widgetFeatured .body .sdetails a {
    text-decoration: none;
    color: #fff;
}
#widgetFeatured .body .sdetails a:hover {
    color: #ececec;
}
#widgetFeatured .body .all-link {
    padding-top: 10px;
    font-weight:bold;
    text-align: center;
    font-size: 13px;
}
#widgetFeatured .body .all-link a {
    text-decoration: underline;
    color: #1d1d1d;
}
#widgetFeatured .body .all-link a:hover {
    text-decoration: none;
}
#widgetFeatured .btm {
    
}
/*/ end widgetFeatured /*/

/*/ begin widgetSubscribe /*/

#widgetSubscribe {
    height:90px;

    
}

.three-column #widgetSubscribe {
width:250px;
}
#widgetSubscribe .top {
    
}
.three-column #widgetSubscribe .top {
display:none;
}


#widgetSubscribe .body {
    padding-bottom:0px;
    
}
.three-column #widgetSubscribe .body{
background:none;
border:none;
}
#widgetSubscribe .body .field {
    padding-bottom: 0px;
    
}

#widgetSubscribe .body .field input {
    width: 100px;
    vertical-align: middle;
    font-size: 12px;
    color: #464646;
    height:20px;
    float:left;
}
.three-column #widgetSubscribe .body .field input {
width:200px
}


#widgetSubscribe .body .button input {
    font-size: 10px;
    color: #464646;
}
#widgetSubscribe .body .button {
    float: left;
    padding-top: 2px;
    padding-left: 2px;
    vertical-align: middle;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #1d1d1d;
}
#widgetSubscribe .body .button a {
    text-decoration: none;
    color: #1d1d1d;
}
#widgetSubscribe .body .button a:hover {
    text-decoration: underline;
}

#widgetSubscribe .buttonNoImg {
    margin-left: 6px;
}


#widgetSubscribe .btm {
    float: left;
    margin: 0 0 13px 0;
    padding: 0;
}
/*/ end widgetSubscribe /*/

/*/ begin widgetFooter /*/

#widgetFooter {
    width: 960px;
    text-align: left;
}
#widgetFooter hr {
    float: left;
    clear: left;
    height: 1px;
    color: #878787;
    background-color: #878787;
}
#widgetFooter .actionItems {
    margin: 0;
    padding: 15px 0 0 35px;
    font-weight: bold;
    color: #fff;
width:430px;
float:left;
text-indent:-9999px;
}
#widgetFooter .actionItems a {
    text-decoration: underline;
    color: #fff;
}
#widgetFooter .actionItems a:hover {
    text-decoration: none;
    color: #fff;
}
#widgetFooter .copyright, #widgetFooter .copyright-small {
    float: left;
    margin: 0;
    padding: 15px 85px 0 35px;
    width: 300px;
    line-height: 22px;
    color: #fff;
display:none;
}
#widgetFooter .copyright a, #widgetFooter .copyright-small a {
    text-decoration: underline;
    color: #fff;
}
#widgetFooter .copyright-small a:hover {
    text-decoration: none;
    color: #fff;
}
#widgetFooter .copyright-small {
    width: 100%;
    text-align: center;
    padding: 10px;
}
#widgetFooter .copyright a, #widgetFooter .copyright
{
  color: #41506F;
}
#widgetFooter .copyright a{
display:none;
}
#widgetFooter .nav {
    float: right;
    margin: 0;
    padding: 19px 0 10px 10px;
    width: 150px;
}
#widgetFooter .nav .title {
    margin: 0;
    padding: 0;
    width: 120px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: #fff;
}
#widgetFooter .nav ul {
    margin: 0 0 0 1px;
    padding: 0;
    text-align: left;
    list-style: none;
}
#widgetFooter .nav ul li {
    text-align: left;
    line-height: 2.00;
}
#widgetFooter .nav ul li a {
    text-decoration: underline;
    color: #fff;
}
#widgetFooter .nav ul li a:hover {
    text-decoration: none;
}
/*/ end widgetFooter /*/

/*/ begin widgetImages /*/

.widgetImages {
    float: left;
    margin: 0 0 0 0px;
    padding: 0;
    width: 175px;
    text-align: center;
    color: #464646;
}
.widgetImages .text {
    width: 175px;
    font-size: 12px;
    text-align: center;
}
/*/ end widgetImages /*/

/*/ begin widgetCustomProductLists /*/

.widgetCustomProductLists {
    
}
.widgetCustomProductLists .top {
    
}
.widgetCustomProductLists .body {
    
}
.widgetCustomProductLists .body select {
    padding-left: 4px;
    width: 150px;
    height: 18px;
    font-size: 10px;
    color: #464646;
}
.widgetCustomProductLists .btm {
    
}
/*/ end widgetCustomProductLists /*/

/*/ begin widgetShopByPrice /*/

#widgetShopByPrice {
    
}
#widgetShopByPrice .top {
    
}
#widgetShopByPrice .body {
    
}
#widgetShopByPrice .body select {
    
    width: 100px;
    height: 20px;
    
}
#widgetShopByPrice .btm {
    
}
/*/ end widgetShopByPrice /*/

/* begin widgetRecentlyViewed */
/* used in templates/cart.recently.viewed.tem.php */

#widgetRecentlyViewed {
    
}
#widgetRecentlyViewed .top {
    
}

#widgetRecentlyViewed .body {
    padding: 10px 0px;
    text-align: center;
    margin-bottom:0px;
    }
#widgetRecentlyViewed .body .title {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
}
#widgetRecentlyViewed .body .photo{
    margin-bottom:5px;
}

#widgetRecentlyViewed .body .title a {
    text-decoration:none ;
}
#widgetRecentlyViewed .body .title a:hover {
    text-decoration: underline;
}
#widgetRecentlyViewed .body .sprice {
    padding: 8px 0 8px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 14px;
    /*margin:5px 10px;
    background-color:#ddd;
    border:1px solid #ccc;
    color:#444;*/
}
#widgetRecentlyViewed .body .review {
    clear: left;
    padding: 5px 0px 7px;
}
#widgetRecentlyViewed .body .compare {
    clear: left;
    padding: 4px 0px;
}
#widgetRecentlyViewed .body .sdetails {
    margin: 0 auto;
    padding: 3px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/details_button.jpg) no-repeat;
}
#widgetRecentlyViewed .body .sdetails a {
    text-decoration: none;
    color: #fff;
}
#widgetRecentlyViewed .body .sdetails a:hover {
    color: #ececec;
}
#widgetRecentlyViewed .btm {
    
}
/* end widgetRecentlyViewed */
/* begin widget Poll*/

.widgetPolls p {
font-weight:bold;
margin-top:0px;
margin-top:0px;
}
.widgetPolls li
{

text-align:right;
}
.widgetPolls span, .widgetPolls div {
font-size:11px;
}
.widgetPolls li .percentRow
{

text-align:left;
}
.widgetPolls input[type="radio"]
{
text-align:right;
width:40px;
}
.widgetPolls .buttons
{
margin-bottom:10px;
text-align:center;
}
/* end widgetPoll */
/* Begin widget Deals */
#widgetDeals .body {
text-align:center;
padding:0px;
padding:10px 5px 10px;

}
#widgetDeals .body .sdetailsNoImg {
margin-top:10px
}

#widgetDeals .body .sprice{
font-weight:bold;
margin-top:10px;
}

#widgetDeals .body .title{
margin-top:5px;

}

#widgetDeals .body .title a{
font-weight:bold;
text-decoration:none;
}
/* end widgetDeals */

/*////////// end widgets //////////*/




/* Begin widget menu definitions */

.placeHolder {
    clear: both;
    border: 1px dashed;
}

/* End widget menu definitions */
.compareButton {
   margin-top:10px;
padding-top:10px;
border-top:1px solid #ddd;
}
.compareTable{
    margin-top:10px;
    border-top:1px solid #ddd;
    border-left:1px solid #ddd;
}
.compareTable td img{ 
    text-align:center;
}
.compareTable img[alt=""], .compareTable table {
display:none;
}
.compareTable tr td{
    padding:5px;
    vertical-align:top;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
}

#copy-footer{
background-color: #313D54;
width: 100%;
clear:both;
}
#copy-footer p {
padding: 10px 0px 10px;
text-align:center;
color: #ffffff; 
margin:0px;
}
#footer a[href='boat-info-learning-12.html']
{
background: url(https://www.allboatproducts.com/uploads/image/blc1.jpg)  no-repeat top left;
width: 200px;
height:200px;
display:block;
float:left;
padding-right:20px;
}

#footer a[href='supplier-services-18.html']
{
background: url(https://www.allboatproducts.com/uploads/image/mbs.jpg)  no-repeat top left;
width: 200px;
height:200px;
display:block;
float:left;
}

#have-questions, #have-questions a {
color: #ffffff;
font-size: 16px;

padding:30px 0px 10px; 
text-align:center;
}
#have-questions {
margin-bottom: 10px
}
#have-questions a, #have-questions u {
text-decorations: underline;
font-size: 16px;
}
#have-questions span {
font-weight:bold;
font-size: 16px;
}

.three-column-header {
font-size:14px;
font-weight: bold;
padding-left: 5px;
}

div.space-bar {
border-bottom: 1px dotted #ffffff;
height: 1px;
clear:both;
margin:10px;
}
.footer-icon {
padding-right: 10px;
width:25px;
height:25px;
}

#footer .media-icons {
padding-top:10px;
width:265px
}
.search-bar {
background-color: #EEEEEE;
text-align:right;

}
.search-bar .top, .search-bar form .advanced {
display:none;
}

.search-bar #widgetSearch .body {
margin:0px;
background-color: #C1C1C1;
}

.search-bar #widgetSearch {
width:250px;
float:left;
}
.search-bar #widgetSearch .body .field input
{
width:200px;
}
.search-bar .search-title {
width: 690px;
float:left;
background-color: #eeeeee;
padding:15px 10px;
color:#41506F;
font-size:14px;
font-weight: bold;
text-transform:uppercase;
}